Subject: Ticket Assigned - Shukran Points & Gift Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 02:24:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Points & Gift Voucher Hi there

Shukran for my order. I am happy with all the items and so is my family and
friends.

However, I just want to know do I not get any Shukran points for this
purchase?

And I read somewhere that when you receive your order you are suppose to
get a gift shopping voucher but I didn’t receive anything.

Please let me know as I would certainly appreciate to use my Shukran points
at some point.

Amirah
0566138820

-- 
Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953505